# Инвариантное задание 1.1

## *Составить глоссарий (продолжение глоссария) в контексте исследуемой проблемы.*

Вебинар — разновидность веб-конференции проведение онлайн-встреч или презентаций через Интернет в режиме реального времени. Во время веб-конференции каждый из участников находится у своего компьютера, а связь между ними поддерживается через Интернет посредством загружаемого приложения, установленного на компьютере каждого участника, или через веб-приложение. В последнем случае, чтобы присоединиться к конференции, нужно просто ввести URL (адрес сайта). 

Глоссарий (лат. glossarium — «собрание глосс») — словарь узкоспециализированных терминов в какой-либо отрасли знаний с толкованием, иногда переводом на другой язык, комментариями и примерами. В электронном обучении глоссарий является инструментом для коллективной работы с теоретическим материалом - его структуризации по тематике, фрагментации на отдельные статьи, ссылки на которые можно автоматически создавать в текстах по ключевым словам. 

Дистанционное обучение — образовательные технологии, реализуемые в основном с применением информационных и телекоммуникационных технологий при опосредованном (на расстоянии) или не полностью опосредованном взаимодействии обучающегося и педагогического работника. 

Дистанционные образовательные технологии — это ряд образовательных технологий, реализуемых с применением современных информационных и телекоммуникационных технологий, при этом взаимодействие между педагогом и учащимся осуществляет на расстоянии. 

Контрольная точка (дедлайн) — последний срок, предельный срок, дата или время, к которому должна быть выполнена задача. 

Онлайн курс — обучающий курс с массовым интерактивным участием c применением технологий электронного обучения и открытым доступом через Интернет , одна из форм дистанционного образования. 

Смешанное обучение (Blended learning) — электронное обучение, скомбинированное с другими обучающими методами 

Тьютор (англ, tutor) — исторически сложившаяся особая педагогическая позиция, которая обеспечивает разработку индивидуальных образовательных программ учащихся и студентов и сопровождает процесс индивидуального образования в школе, вузе, в системах дополнительного и непрерывного образования 
Форум — класс приложений для организации направленной дискуссии, тематического обсуждения, общения по интересам и группам посетителей сайта посредством набора текста на клавиатуре. 

Чат — элемент для организации свободного общения участников курса в режиме on-line посредством набора текста на клавиатуре.

Электронный образовательный ресурс (ЭОР) — обновляемое учебное электронное издание (ЭИ) по образовательной дисциплине, созданное на высоком научно-методическом и техническом уровне, предназначенное для определенной ступени обучения, содержащее набор учебных изданий, объединенных единой системой управления обучения.

Электронный учебник — основное учебное ЭИ, созданное на высоком научном и методическом уровне, содержащее систематическое изложение учебной дисциплины или ее раздела (части), полностью соответствующее федеральной составляющей дисциплины ГОС специальностей и направлений, определяемой дидактическими единицами стандарта и программой, а также официально утвержденное в качестве данного вида издания.  

Электронное учебное пособие — ЭИ, частично или полностью заменяющее или дополняющее электронный учебник и официально утвержденное в качестве данного вида издания. Электронными учебными пособиями являются издания по отдельным наиболее важным разделам дисциплин ГОС и направлений, по дисциплинам примерного и рабочего плана, а также сборники упражнений и задач, альбомы карт и схем, атласы конструкций, хрестоматии по дисциплинам примерного и рабочего учебного плана, указания по проведению учебного эксперимента, указания к практикуму, курсовому и дипломному проектированию, справочники, энциклопедии, тренажеры и др.  

Электронная хрестоматия — учебное издание, содержащее литературно-художественные, исторические и иные произведения или отрывки из них, составляющие объект изучения учебной дисциплины, подготовленное по гипертекстовой технологии, с использованием технологий мультимедиа, объединенное единой программной средой и системой навигации  

Электронный тренажер — учебное издание, предназначенное для формирования и закрепления практических навыков, полученных в результате освоения теоретического материала, подготовленное с использованием мультимедийных компонентов, объединенных единой программной средой и обеспечивающих функционирование электронного тренажера в качестве самостоятельного ЭОР либо в комплексе с другими ЭОР  

Электронный практикум — учебное издание, содержащее практические задания и упражнения, способствующие усвоению пройденного теоретического материала. К данному виду относятся: виртуальный лабораторный практикум (ВЛП), автоматизированный лабораторный практикум (АЛП) (в том числе с удаленным доступом).  

Контрольно-измерительные материалы — совокупность тестовых заданий, предназначенных для входного, промежуточного и итогового самоконтроля уровня знаний. 

Электронный учебно-методический комплекс (ЭУМК) — совокупность электронных структурированных учебно-методических материалов, обеспечивающих полный дидактический цикл обучения, предназначенных для оптимизации овладения студентом компетенциями в соответствии с основной образовательной программой и размещенных в системе электронного обучения для предоставления удаленного доступа обучающимся. 

LMS (Learning Management System) система управления обучением — программный продукт, предназначенный для разработки, управления и распространения учебных курсов с обеспечением возможности совместного доступа. 
